{
  "sidebar": {
    "home": "Inicio",
    "courses": "Cursos",
    "tests": "Controles",
    "settings": "Ajustes"
  },
  "table": {
    "no-test": "No hay controles aún",
    "header": {
      "course-name": "Nombre",
      "dates": "Fechas (DD-MM-YYYY)",
      "status": "Estado",
      "role": "Rol",
      "action": "Acción"
    },
    "body": {
      "test-from": "Desde",
      "test-until": "Hasta",
      "active-status": "Activo",
      "closed-status": "Cerrado",
      "answered-status": "Respondido",
      "student-role": "Alumno",
      "evaluator-role": "Evaluador",
      "professor-role": "Profesor",
      "answer-action": "Responder",
      "review-action": "Ver",
      "evaluate-action": "Evaluar",
      "edit-action": "Editar"
    }
  },
  "pagination": {
    "previous": "Anterior",
    "next": "Siguiente"
  },
  "tests": {
    "design-new-test": "Nuevo Control"
  },
  "courses": {
    "create-course": "Crear un nuevo curso",
    "join-course": "Unirse a un curso"
  }
}